/* Noto sans KR */
@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-ExtraBold.ttf) format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url(/fonts/NotoSansKR-Black.ttf) format("truetype");
  font-weight: 900;
  font-style: normal;
}

/* Noto Sans JP */
@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-ExtraBold.ttf) format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url(/fonts/NotoSansJP-Black.ttf) format("truetype");
  font-weight: 900;
  font-style: normal;
}
.menuImg{width:19px;height:15px;display:inline-block;background-repeat:no-repeat;background-size:100% auto}html{height:100%;font-size:70%}#root{height:100%;min-height:100vh}body{font-family:'Noto Sans KR';height:100%;overflow:auto;transition:none}body.modal-open{overflow:hidden !important}div{word-break:break-all}ol,ul{margin:0;padding:0;list-style-type:none}button{cursor:pointer}.v1{background-color:#fafafa;font-family:'Noto Sans KR', -apple-system, system-ui, BlinkMacSystemFont, 'malgun gothic', 'Segoe UI', Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif}.table thead th{font-weight:500}.btn{padding:0.7rem 1rem}.btn-sm{line-height:0.7}.card .btn+.btn:not(.btn-block){margin-left:0}.badge{font-weight:500;padding:0.3rem 0.5rem}.form-control{padding:0.375rem 0.75rem}.table td{vertical-align:middle}.bold{font-weight:bold}.highlight{color:var(--primary500)}.flex-container{display:flex;gap:5px;align-items:center}.flex-container.center{justify-content:center}.flex-container.end{justify-content:flex-end}.box-shadow{box-shadow:0px 2px 0px rgba(0,0,0,0.075)}.note-modal .modal-header{align-items:center}.note-modal .modal-title{display:none}.note-modal .note-form-group .note-form-label{font-size:1.4rem;margin-bottom:8px}.note-modal .note-form-group .note-input{font-size:1.4rem;padding:8px 12px;height:auto}.note-modal .sn-checkbox-open-in-new-window label,.note-modal .sn-checkbox-use-protocol label,.note-modal .checkbox label{font-size:1.3rem}.note-modal .sn-checkbox-open-in-new-window label input[type='checkbox'],.note-modal .sn-checkbox-use-protocol label input[type='checkbox'],.note-modal .checkbox label input[type='checkbox']{margin-right:2px}.note-modal .modal-footer .note-btn{font-size:1.3rem;padding:6px 16px}.note-link-popover .popover-content,.note-link-popover .note-popover-content{font-size:1.3rem;padding:0 0 0 10px !important;display:flex;align-items:center}.note-link-popover .popover-content a,.note-link-popover .note-popover-content a{font-size:1.3rem}.note-link-popover .popover-content>.note-btn-group,.note-link-popover .note-popover-content>.note-btn-group{margin:0 !important}.relative{position:relative}.ml-a{margin-left:auto}

